sorry dint change the subject line.....


Hi guys,

I have downloaded libmad-0.15.1b.tar.gz from ftp://ftp.mars.org/pub/mpeg/
then I execute  ./configure --prefix=/usr
It says>>>>> configure: error: C++ preprocessor "/lib/cpp" fails sanity check

then i downloaded libmad-0.15.0b.tar.gz
In this configure step was fine but after that when i did make it gives following error:
cc1: error: unrecognized command line option "-fforce-mem"

how can i get rid of this and install libmad on my ubuntu pc.
 
thanks